.block {
    display: block;
}

.inline-block {
    display: inline-block;
}

.inline {
    display: inline;
}

.flex {
    display: flex;
}

// desktop - inline-block and mobile - block
.inline-block-desktop-block-mobile {
    display: inline-block;

    // $small, $medium;
    @include breakpoint($all-small) {
        display: block;
    }
}